<!DOCTYPE html>
<html>
  <head>
        <title>document.write</title>
  </head>
  <style>
    table {
      font-family: arial,sans-serif;
      border-collapse: collapse;
      width: 100%;
    }
    td, th {
      border: 1px solid #000000;
      text-align: center;
      padding: 8px;
    }
    tr {
      background-color: #dddddd;
    }
  </style>
    <body>
      <h1>my paaguina</h1>
      <p>first paragraph</p>
      <script>
        document.write(5 + 6);
      </script>
  </body>
  <table>
    <tr>
      
        <th></th>
        <th></th>
        <th></th>

    </tr>
  </table>
</html>
